{
    "environnement": {
        "EZS_TITLE": "address-kit",
        "EZS_DESCRIPTION": "Web service for affiliations",
        "EZS_METRICS": true,
        "EZS_CONCURRENCY": 2,
        "EZS_NSHARDS": 32,
        "EZS_CACHE": true,
        "NODE_OPTIONS": "--max_old_space_size=1024",
        "NODE_ENV": "production",
        "PIP_NO_DEPENDENCIES": 0,
        "PIP_DISABLE_PIP_VERSION_CHECK": 1,
        "PIP_NO_CACHE_DIR": 0
    },
    "packages": [
        "@ezs/core@3.0.6",
        "@ezs/spawn@1.4.5",
        "@ezs/basics@2.5.4"
    ],
    "files": {
        "zip": "https://gitbucket.inist.fr/tdm/web-services/archive/address-kit/address-kit@2.0.3.zip"
    }
}